
@font-face {font-family: "icon";
  src: url('../fonts/iconfont.eot?t=1490772993791'); /* IE9*/
  src: url('../fonts/iconfont.eot?t=1490772993791#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=1490772993791') format('woff'), /* chrome, firefox */
  url('../fonts/iconfont.ttf?t=1490772993791') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=1490772993791#icon') format('svg'); /* iOS 4.1- */
}

.fonticon {
  font-family:"icon" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Pinterest:before { content: "\e606"; }

.icon-share:before { content: "\e648"; }

.icon-spinner:before { content: "\e614"; }

.icon-youtube:before { content: "\e6d7"; }

.icon-cart:before { content: "\e67b"; }

.icon-back:before { content: "\e697"; }

.icon-category:before { content: "\e699"; }

.icon-close:before { content: "\e69a"; }

.icon-less:before { content: "\e6a5"; }

.icon-moreunfold:before { content: "\e6a6"; }

.icon-more:before { content: "\e6a7"; }

.icon-search:before { content: "\e6ac"; }

.icon-account:before { content: "\e6b8"; }

.icon-loading:before { content: "\e604"; }

.icon-duigou:before { content: "\e639"; }

.icon-weibiaoti1:before { content: "\e65a"; }

.icon-instagram:before { content: "\eb2d"; }

.icon-jiantoux:before { content: "\e6ef"; }

.icon-jiantou:before { content: "\e6a4"; }

.icon-jia:before { content: "\e631"; }

.icon-facebook:before { content: "\e60c"; }

.icon-accountfilling:before { content: "\e732"; }

.icon-socialmediaiconwhitetwitter:before { content: "\e607"; }

.icon-jiantou-copy:before { content: "\e60e"; }

.icon-gouwuche:before { content: "\e63f"; }

.icon-bags:before { content: "\e608"; }

.icon-loading1:before { content: "\e62e"; }

.icon-jiantou-copy-copy-copy:before { content: "\e620"; }

.icon-loading2:before { content: "\e6a8"; }

.icon-xiangmuwenjian-copy:before { content: "\e6ba"; }

.icon-survey:before { content: "\e74e"; }

.icon-arrow-left-copy1:before { content: "\e60a"; }

.icon-arrow-left-copy:before { content: "\e60d"; }

.icon-jiantou2:before { content: "\e609"; }

.icon-jian:before { content: "\e62b"; }

.icon-jiantou1:before { content: "\e6ae"; }

